curl --request GET \
--url 'https://api.scanova.io/lead/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
Lead-Benachrichtigungen
Häufigkeiten für Lead-Benachrichtigungen auflisten
GET /lead/notification/frequency/
GET
/
lead
/
notification
/
frequency
/
curl --request GET \
--url 'https://api.scanova.io/lead/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
Listet die erlaubten
Verwenden Sie
frequency-Werte für eine Lead-Benachrichtigung auf.
Erfordert nur eine Kontoauthentifizierung — im Gegensatz zu den übrigen Lead-Benachrichtigungs-Endpunkten wird bei diesem Endpunkt keine
MANAGEMENT_API-Quota-Prüfung angewendet.curl --request GET \
--url 'https://api.scanova.io/lead/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
key als frequency-Wert beim Erstellen oder Aktualisieren einer Benachrichtigung.
Verwandte Themen
- Lead-Benachrichtigung erstellen — wo
frequencyfestgelegt wird. - Übersicht über die Management API — das Authentifizierungsschema und die Quota-Architektur, zu der dieser Endpunkt gehört.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Antwort
200
Allowed frequency values.
War diese Seite hilfreich?